{
  "arch": "x86_64",
  "build": "r3.3.0_0",
  "build_number": 0,
  "depends": [
    "r-base 3.3.0*"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-maps",
  "platform": "win",
  "subdir": "win-64",
  "version": "3.1.0"
}